Subject: Re: linux-next: manual merge of the block tree with the mtd tree

From: Jens Axboe <[email-masked]>
Date: Wed, 28 Apr 2010 09:22:22 +0200

On Wed, Apr 28 2010, Stephen Rothwell wrote:
> Hi Jens,
> 
> Today's linux-next merge of the block tree got a conflict in
> drivers/mtd/mtdcore.c between commit
> b520e412faaaad35641aeedd6059179f9f1b393c ("mtd: Replace static array of
> devices with an idr structure") from the mtd tree and commit
> a33eb6b91034c95b9b08576f68be170f995b2c7d ("Move mtd_bdi_*mappable to
> mtdcore.c") from the block tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.

Thanks, looks good. It should go away soon, as the below bits are for
2.6.34.

-- 
Jens Axboe